> On 17 Oct 2016, at 11:02, Blake McBride <blake1...@gmail.com> wrote:
> 
> Hi,

Hi!


> I am building the latest git master on 64 bit Linux using the following:

which OS?


> One of the configure output lines reads:
> checking for gnutls_global_init in -lgnutls... yes

so autoconf figured out that -lgnutls is required.

> 
> 
> Also:
> /usr/lib $ find . -name '*ltdl*'
> ./x86_64-linux-gnu/libltdl.so.7
> ./x86_64-linux-gnu/libltdl.so.7.3.0
> ./x86_64-linux-gnu/libltdl.la
> ./x86_64-linux-gnu/libltdl.a
> ./x86_64-linux-gnu/libltdl.so
> 
> 
> The make ends with:
> 
> make[3]: Entering directory
> `/home/blake/Backup/gnusmalltalk.git/packages/net'
>  CCLD     gnutls-wrapper

could you please build with make V=1 and pass the link line here? Either
-lgnutls is missing from it, at the wrong position.. but it will be easier
for me once I see the line.


holger

_______________________________________________
help-smalltalk mailing list
help-smalltalk@gnu.org
https://lists.gnu.org/mailman/listinfo/help-smalltalk

Reply via email to